/*
Theme Name: Ascend Child
Theme URI: https://carinevilanova-carpediem.fr
Template: ascend
Author: Kadence Themes
Author URI: https://mc-tendance-web.fr
Description: Ascend will surpass your expectations over and over again. Amazingly versatile, easily customizable and loaded with features you will love. Adds full support for Gutenberg and you can use with any page builder, like Elementor. We built this multipurpose theme with several fresh and original layout options for your website’s header and menus, including a very stylish vertical menu and a stunning transparent header that changes as you scroll.
Tags: two-columns,one-column,custom-colors,custom-logo,editor-style,custom-menu,featured-images,custom-background,threaded-comments,translation-ready,theme-options,e-commerce,rtl-language-support,post-formats,footer-widgets,grid-layout,right-sidebar,left-sidebar
Version: 1.4.7.1652098394
Updated: 2022-05-09 14:13:14
Date debut 22/06/22
#370028 prune H1 accueil
#0182a6, #00708b, #5f0051 violet titres boutons, #0ea0ba, #333333
'Qwitcher Grypen', cursive
*/
.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1240px;
}
h1{
	font-family: 'Candara'!important;
	color:white!important;
	font-size: 80px!important;
	font-weight: 400!important;
}
h1.h1home{
	font-family: "Alex Brush"!important;
	font-size: 100px!important;
	color: #d4b5d7!important;
}
h1.h1home2{
	font-family: "Alex Brush"!important;
	color: #87c5dd!important;
	font-size: 100px!important;
}
h2{
    font-family: "Alex Brush"!important;
	color: #5f0051!important;	
	font-size: 70px!important;
	font-weight: 400!important;	
}
h2.h2cd{
	text-align: center;
	font-family: "Alex Brush"!important;
	color: #d4b5d7!important;
	font-size: 100px!important;
}
h2.h2cd2{
	color: #87c5dd!important;
}
h2.h2home{
	font-size: 45px!important;
	text-align: center;
	font-family: 'candara'!important;
	color: #ffffff!important;
	text-shadow: 1px 2px 2px black;
	line-height:60px!important;
}
h2.h260{
	font-size: 40px!important;
}
h3.h3home{
	text-align: center;
	font-family: 'candara'!important;
	font-size: 25px!important;
	color: #3a1f04!important;
}
h3{
	color: #00708b!important;
	font-family: 'candara'!important;
}
h3.h3header {
color: #5f0051!important;	
}
h4{
	color: white!important;
    font-family: "Alex Brush"!important;
	font-size: 60px!important;
	font-weight: 400!important;
}
p{
	font-family: 'Montserrat'!important;
	font-size: 18px!important;
	text-align: justify;
	color: #333333!important;
}
strong{
	color: #5f0051!important;
}
/*ACCUEIL*/

#content {
     padding-top: 0px!important; 
     padding-bottom: 0!important;
}
/*EN TETE DE PAGES*/
.page-header .page-header-inner {
    height: 500px;
}
/*accueil et contact*/
.page-id-14 .titleclass, .page-id-23 .titleclass{
	display: none;
}
/*massages*/
.page-id-16 .titleclass {
	background-image: url(https://carinevilanova.fr/wp-content/uploads/2023/01/massage-bien-etre-vilanova.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
/*diététique*/
.page-id-21 .titleclass{
	background-image: url(https://carinevilanova.fr/wp-content/uploads/2023/01/dietetique-surpoids-nutrition-vilanova.webp);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
/*qui suis-je?*/
.page-id-582 .titleclass{
	display: none;
}
/*accompagnement emotionnel*/
.page-id-18 .titleclass{
	background-image: url(https://carinevilanova.fr/wp-content/uploads/2023/02/therapie-emotionnelle-carpe-diem.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
}
/*hypno-coaching*/
.page-id-37 .titleclass{
	background-image: url(https://carinevilanova.fr/wp-content/uploads/2023/01/carine-vilanova.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
/*mémoire cellulaire*/
.page-id-35 .titleclass{
	background-image: url(https://carinevilanova.fr/wp-content/uploads/2023/02/carpe-diem-vilanova.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
/*massages de bien être*/
.page-id-33 .titleclass{
	background-image: url(https://carinevilanova.fr/wp-content/uploads/2022/09/bandeaux-carpediem-soin-visage-cadeaux.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
/*massages thérapeutiques*/
.page-id-27 .titleclass{
	background-image: url(https://carinevilanova.fr/wp-content/uploads/2023/02/massages-therapeutiques-villeneuve-tolosane-carpediem-vilanova.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.page-id-1908 .titleclass{
	background-image: url(https://carinevilanova.fr/wp-content/uploads/2022/09/bon-cadeau-carpe-diem-vilanova-carine.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

/*page boutique elementor*/
.post-type-archive-product .titleclass{
	background-image: url(https://carinevilanova.fr/wp-content/uploads/2022/09/bon-cadeau-carpe-diem-vilanova-carine.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;	
	height: 300px;
}

.post-type-archive-product .titleclass .entry-title, .titleclass h1{
	margin-top: -150px!important;
}
.h1cv h1  {
	font-size: 50px;
	color:#3a1f04;
}
/*section carpe diem*/
.elementor .imgsmal img {
    max-width: 20%;
}
/*MENU*/
.nav-main a{
	color: #5f0051!important;
	font-family: 'candara'!important;
}
.nav-main ul.sf-menu > li > a:hover, .nav-main ul.sf-menu > li.sfHover > a, .nav-main ul.sf-menu > li.current-menu-item > a, .kt-header-extras .sf-vertical > li > a:hover {
    color: #5f0051!important;
    font-family: 'candara'!important;
}
.kad-header-menu-inner .kt-header-extras .kt-extras-label [class*="kt-icon-"] {
    color: white!important;
}
/*TEMOIGNAGES*/
.elementor-testimonial-wrapper .elementor-testimonial-content {
    font-size: 1em!important;
}
.elementor-widget-testimonial .elementor-testimonial-content, .elementor-widget-testimonial .elementor-testimonial-job {
    color: black;
    font-family: 'Montserrat';
}
.elementor-widget-testimonial .elementor-testimonial-name{
	color: black;
}
/*PAGE DIETETIQUE*/
.elementor-widget-progress .elementor-progress-wrapper.progress-success .elementor-progress-bar {
    background-color: #5f0051!important;
}
/*PAGE ARTICLES*/
.kt-header-extras span.kt-cart-total, .btn, .button, .submit, button, input[type="submit"], .portfolio-loop-image-container .portfolio-hover-item .portfolio-overlay-color, .kt_product_toggle_outer .toggle_grid.toggle_active, .kt_product_toggle_outer .toggle_list.toggle_active, .product .woocommerce-tabs .wc-tabs > li.active > a, .product .woocommerce-tabs .wc-tabs > li.active > a:hover, .product .woocommerce-tabs .wc-tabs > li.active > a:focus, .product .woocommerce-tabs .wc-tabs:before, .woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments, .widget_pages ul li ul li.current-cat > a:before, .widget_categories ul li ul li.current-cat > a:before, .widget_product_categories ul li ul li.current-cat > a:before, .widget_pages ul li ul li a:hover:before, .widget_categories ul li ul li a:hover:before, .widget_product_categories ul li ul li a:hover:before, .kadence_recent_posts a.posts_widget_readmore:hover:before, .kt-accordion > .panel h5:after, .kt-tabs:before, .image_menu_overlay, .kadence_social_widget a:hover, .kt-tabs > li.active > a, .kt-tabs > li.active > a:hover, .kt-tabs > li.active > a:focus, .widget_pages ul li.current-cat > .count, .widget_categories ul li.current-cat > .count, .widget_product_categories ul li.current-cat > .count, .widget_recent_entries ul li a:hover ~ .count, .widget_recent_comments ul li a:hover ~ .count, .widget_archive ul li a:hover ~ .count, .widget_pages ul li a:hover ~ .count, .widget_categories ul li a:hover ~ .count, .widget_meta ul li a:hover ~ .count, .widget_product_categories ul li a:hover ~ .count, #payment ul.wc_payment_methods li.wc_payment_method input[type=radio]:first-child:checked + label:before, .select2-results .select2-highlighted, .wp-pagenavi .current, .kt-header-extras span.kt-cart-total, .kt-mobile-header-toggle span.kt-cart-total, .woocommerce-pagination ul.page-numbers li a.current, .woocommerce-pagination ul.page-numbers li span.current, .widget_price_filter .ui-slider .ui-slider-handle, .widget_layered_nav ul li.chosen span.count, .widget_layered_nav_filters ul li span.count, .variations .kad_radio_variations label.selectedValue, .box-icon-item .menu-icon-read-more .read-more-highlight, p.demo_store, .has-ascend-primary-background-color {
    background: #5f0051!important;
}
.comment-content a:not(.button):hover, .entry-content p a:not(.button):not(.select2-choice):not([data-rel="lightbox"]):hover, .kt_product_toggle_outer .toggle_grid:hover, .kt_product_toggle_outer .toggle_list:hover, .kt_product_toggle_outer .toggle_grid.toggle_active, .kt_product_toggle_outer .toggle_list.toggle_active, .product .product_meta a, .product .woocommerce-tabs .wc-tabs > li.active > a, .product .woocommerce-tabs .wc-tabs > li.active > a:hover, .product .woocommerce-tabs .wc-tabs > li.active > a:focus, #payment ul.wc_payment_methods li.wc_payment_method input[type=radio]:first-child:checked+label, .kt-woo-account-nav .woocommerce-MyAccount-navigation ul li.is-active a, a.added_to_cart, .widget_pages ul li.kt-drop-toggle > .kt-toggle-sub, .widget_categories ul li.kt-drop-toggle > .kt-toggle-sub, .widget_product_categories ul li.kt-drop-toggle > .kt-toggle-sub, .widget_recent_entries ul li a:hover ~ .kt-toggle-sub, .widget_recent_comments ul li a:hover ~ .kt-toggle-sub, .widget_archive ul li a:hover ~ .kt-toggle-sub, .widget_pages ul li a:hover ~ .kt-toggle-sub, .widget_categories ul li a:hover ~ .kt-toggle-sub, .widget_meta ul li a:hover ~ .kt-toggle-sub, .widget_product_categories ul li a:hover ~ .kt-toggle-sub, .kt-tabs.kt-tabs-style2 > li > a:hover, .kt-tabs > li.active > a, .kt-tabs > li.active > a:hover, .kt-tabs > li.active > a:focus, .kt_bc_nomargin #kadbreadcrumbs a:hover, #kadbreadcrumbs a:hover, .footerclass .menu li a:hover, .widget_recent_entries ul li a:hover, .posttags a:hover, .tagcloud a:hover, .widget_recent_comments ul li a:hover, .widget_archive ul li a:hover, .widget_pages ul li a:hover, .widget_categories ul li a:hover, .widget_meta ul li a:hover, .widget_product_categories ul li a:hover, .box-icon-item .icon-container .icon-left-highlight, .box-icon-item .icon-container .icon-right-highlight, .widget_pages ul li.current-cat > a, .widget_categories ul li.current-cat > a, .widget_product_categories ul li.current-cat > a, #payment ul.wc_payment_methods li.wc_payment_method input[type=radio]:first-child:checked + label:before, .wp-pagenavi .current, .wp-pagenavi a:hover, .kt-mobile-header-toggle .header-underscore-icon [class*=kt-icon-], .woocommerce-pagination ul.page-numbers li a.current, .woocommerce-pagination ul.page-numbers li span.current, .woocommerce-pagination ul.page-numbers li a:hover, .woocommerce-pagination ul.page-numbers li span:hover, .widget_layered_nav ul li.chosen a, .widget_layered_nav_filters ul li a, .widget_rating_filter ul li.chosen a, .variations .kad_radio_variations label.selectedValue, .variations .kad_radio_variations label:hover {
    border-color: #5f0051!important;
}
a, .primary-color, .postlist article .entry-content a.more-link:hover, .widget_price_filter .price_slider_amount .button, .product .product_meta a:hover, .star-rating, .above-footer-widgets a:not(.button):hover, .sidebar a:not(.button):hover, .footerclass a:hover, .posttags a:hover, .tagcloud a:hover, .kt_bc_nomargin #kadbreadcrumbs a:hover, #kadbreadcrumbs a:hover, .wp-pagenavi a:hover, .woocommerce-pagination ul.page-numbers li a:hover, .woocommerce-pagination ul.page-numbers li span:hover, .has-ascend-primary-color {
    /*color: #5f0051!important;*/
}
/*BON KDO*/
.product_item .product_archive_title {
    min-height: 50px!important;
}
.product_item .product_archive_title{
	text-align: center;
}
.product-template-default h1 {
    color: #5f0051!important;
    font-size: 25px!important;
}
.product-template-default .titleclass{
	display: none;
}
.kt-product-style-large-image .kt-product-no-thumbnail-images .product-img-case .images, .kt-product-style-large-image .kt-product-no-thumbnail-images .product-img-case .woocommerce-product-gallery__wrapper.woo_product_slider_disabled {
    margin-top: 50px;
}
.kt-product-style-large-image .product-summary-case {
    margin-top: 50px;
}
.product-template-default h2 {
    color: #5f0051!important;
    font-size: 50px!important;
}
/*catégories, bon cadeaux*/
.term-22 .titleclass, .term-18 .titleclass, .page-id-105 .titleclass, .page-id-106 .titleclass {
	background-image: url(https://carinevilanova.fr/wp-content/uploads/2022/09/bon-cadeau-carpe-diem-vilanova-carine.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;	
	height: 300px;
}
strong.page-id-106{
     color: #5f0051!important; 
}
/*Panier*/
.page-id-105 h2 {
    font-size: 50px!important;
    margin-top: 30px!important;
}
p .woocommerce form .form-row-wide, .woocommerce-page form .form-row-wide{
    text-align: left;
}
/*FOOTER*/
.footerbase {
    background-color: #5f0051!important;
}
.footerclass, .footerclass .footer-widget-title span, body.body-style-bubbled .footerclass .footer-widget-title span {
    background-color: grey!important;
}
.footercredits p{
    text-align: center!important;
    color: white!important;
}

/* X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
h1{
	font-size: 50px!important;
	text-align: center!important;
}
.page-id-18 h1, .page-id-27 h1{
	font-size: 40px!important;
	text-align: center!important;
}
h1.h1home{
    font-size: 70px!important;	
    line-height: 55px!important;
}
h2{
	font-size: 45px!important;
	text-align: center!important;
}
h2.h2home {
    font-size: 30px!important;
    line-height: 35px!important;
    text-align: center!important;
}
h2.h2cd{
	font-size: 50px!important;
	line-height: 45px!important;
	text-align: center!important;
}
}

/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) { }

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) { ... }

/* Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) { ... }

/*X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1399.98px) { ... }